/* 
    Device = Desktops
    Screen = 1281px to higher resolution desktops
    */
.wrap_banner h1{
        color: #fff;
        font-size: 42px !important;
        line-height: 64px;
        font-weight: 600;
    }
    .wrap_banner p{
        font-size: 25px !important;
        margin-top: 0px;
    }
    @media (min-width: 1281px) {
        .about .img_circle img {
            width: 120px;
            height: 120px;
            padding: 16px;
        }
        .about .img_circle {
            margin: 5px;
        }
    }

/* 
    Device = Laptops, Desktops
    Screen = B/w 1025px to 1280px
    */

    @media (min-width: 1025px) and (max-width: 1280px) {
        .about .img_circle img {
            width: 100px;
            height: 100px;
            padding: 16px;
        }
        .banner_main .images_box figure img {
            top: 75px;
            left: 0px;
        }
    }

    .about .service_bussiness{
     border: 10px solid #202046;
     border-radius: 50%;
     height: 200px;
 }
 .about .service_bussiness img{
     width: 125px;
     display: block;
     margin-left: auto;
     margin-right: auto;
     height: 173px;
 }

/* 
    Device = Tablets, Ipads (portrait)
    Screen = B/w 768px to 1024px
    */

    @media (min-width: 768px) and (max-width: 1024px) {
    }


/* 
    Device = Low Resolution Tablets, Mobiles (Landscape)
    Screen = B/w 481px to 767px
    */

    @media (min-width: 481px) and (max-width: 767px) {

    }

/* 
    Device = Most of the Smartphones Mobiles (Portrait)
    Screen = B/w 320px to 479px
    */

    @media (min-width: 320px) and (max-width: 480px) {
        header nav {
            background: rgb(255 255 255 / 0%) !important;
            border-radius: 0 0 42px 42px;
        }
        header .logo img{
            width: 28px;
            height: 28px;
        }
        header .logo span{
            font-weight: 500;
            font-size: 13px;
            line-height: 12px;
            color: #fff;
        }
        /* BANNER */
        .wrap_banner {
            margin-top: 10vh;
        }
         .wrap_banner h1 {
            font-size: 20px !important;
            text-align: center;
            line-height: normal;
        }
        .wrap_banner p {
            font-size: 18px !important;
            text-align: center;
            margin: 0;
        }
        .wrap_banner .logo_powered_by_connect {
            display: none;
        }
        .banner_main {
            background: linear-gradient(81.67deg, #202046 -5.09%, rgba(43, 32, 70, 0) 114.07%);
            padding: 0;
            margin-top: 0;
            border-radius: 0px 0px 35px 35px;
        } 

        .banner_main .images_box figure img{
            left: 0px;
            top: 20px;
        }

        .wrap_banner_button{
            position: relative;
            margin: 0 auto;
            z-index: 2;
        }

        .wrap_banner_button .btn_banner{
            font-size: 10px;
            padding: 9px 15px;
            border-radius: 8px;
        }
        .wrap_banner_button .mulai{
            position: absolute;
            top: 15px;
            left: 20%;
        }

        .wrap_banner_button .cara_kerja{
            position: absolute;
            top: 15px;
            left: 50%;
            background-color: #fff;
            color: #2B2046 !important;
        }
        .banner_main .container{
            height: 450px;
        }
        .banner_main .images_box{
           position: relative;
           top: 65px;
       }
       /* END BANNER */


       /* ABOUT */
       .about {
        margin: 0;
        padding: 20px 0;
    }

    .about h1{
        font-size: 22px;
    }
    .about p{
        line-height: normal;
        font-size: 7px;
    }
    .about h4{
        padding: 16px 0px;
        font-size: 15px;
    }
    .about .about_text p{
        line-height: normal;
        font-size: 7px;
    }
    .about .img_circle {
        border: 2px #2B2046 solid;
        margin: 5px;
    }
    .about .img_circle img {
        width: 25px;
        height: 25px;
        padding: 3px;
    }

    /* END ABOUT */

    /* CHOOSE */
    .choose{
        background: linear-gradient(63.75deg, rgba(43, 32, 70, 0.97) -0.28%, rgba(43, 32, 70, 0) 116.63%);
        padding-top: 12px;
    }

    .choose .titlepage{
        padding-bottom: 30px;
    }
    .choose .titlepage h1 {
        font-weight: 600;
        font-size: 20px;
        line-height: 18px;
        text-align: center;
        color: #fff;
        margin-top: 10px;
    }
    .choose .titlepage p {
        color: #fff;
        font-weight: 300;
        font-size: 13px;
        line-height: 150.19%;
    }

    .choose_bg{
        padding: 0;
    }

    .choose_bg .choose_carousel .service_bussiness img {
        height: 40px;
        width: 40px;
        position: relative;
        top: 10px;
        left: 11px;
    }

    .choose_bg .choose_carousel .service_bussiness {
        border: 5px solid #2B2046;
        border-radius: 50%;
        max-width: 70px;
        max-height: 70px;
    }

    .choose_bg .choose_carousel h2{
        color: #fff;
        font-size: 10px;
        padding-top: 2px;
    }

    .choose_bg .choose_carousel .owl-stage .owl-item {
        height: 100px;
    }
    .choose_carousel.owl-carousel .owl-nav button.owl-prev{
        left: 0;
        top: 30%;
        transform: translate(0%, 0%);
        width: 30px;
        height: 30px;
    }

    .choose_carousel.owl-carousel .owl-nav button.owl-next{
        right: 0;
        top: 30%;
        transform: translate(0%, 0%);
        width: 30px;
        height: 30px;
    }
    /* END CHOOSE */


    /* FORM */
    .form h1 {
        font-weight: 600;
        font-size: 20px;
    }

    .form .display_form {
        min-width: 100%;
        padding: 30px 24px 20px 30px;
        font-size: 12px;
    }
    .form-control {
        font-size: 16px;
    }
    /* END FROM */

    /* PROBLEMS */
    .problems{
        padding: 30px 0 0 0;
    }

    .problems h1 {
        font-size: 20px;
    }
    .problems h2 {
        font-size: 13px;
    }

    .problems .lateimage {
        width: 200px;
    }
    .problems .problems_icons img {
        width: 20px;
        padding: 0;
    }
    .problems #list_problems{
        padding: 0;
    }

    /* END PROBLEMS */

    /* MODULE */
    .module{
        background: linear-gradient(105.19deg, rgba(43, 32, 70, 0.6) -69.24%, rgba(43, 32, 70, 0) 107.46%);
    }
    .module .title {
        font-size: 23px;
        padding: 15px;
    }
    .module .item_module_card {
        height: 310px;
        padding: 10px;
    }

    .module .module_card .card {
        margin-top: 20px;
        border-radius: 25px;
        width: 120px;
        height: 350px;
    }

    .module_card.owl-carousel .owl-item .item_module_card img {
        width: 85px;
        height: 84px;
        padding-bottom: 3px;
    }

    .module_card.owl-carousel .owl-item .item_module_card h1 {
        color: #fff;
        font-size: 20px;
        margin-top: 5px;
    }
    .module_card.owl-carousel .owl-item .item_module_card p {
        color: #fff;
        font-weight: 400;
        font-size: 12px;
        line-height: 150.19%;
    }

    .module_card .item_module_card .btn-module {
        width: 50%;
        font-size: 13px;
        padding: 10px;
        height: 40px;
        border-radius: 5px;
        margin-top: 12px;
    }

    /* END MODULE*/

    /* SCHEDULE */
    .schedule{
        position: relative;
        height: 220px;
        background-size: 484px;
    }
    .schedule h1 {
        font-size: 20px;
        padding-top: 30px;
    }

    .schedule .btn-signup {
        background: rgba(209, 100, 196, 0.8);
        font-size:8px;
        padding: 10px 15px;
        width: 80px;
        height: 32px;
        color: #fff;
        position: absolute;
        margin-left: auto;
        margin-right: auto;
        margin-top: 50px;
        border-radius: 5px;
        left: 0;
        right: 0;
    }
    /* END SCHEDULE */

    .footer .container-fluid{
        padding-right: 15px;
        padding-left: 15px;
    }
    .slider_image_carousel.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot.owl-nav {
        position: absolute;
        left: 50px;
        top: 50%;
        background-color: #6e6e6e !important;
        display: none;
        width: 50px;
        height: 49px;
        padding: 0px 0px !important;
        font-size: 2em;
        border-radius: 50%;
        margin: 0;
        cursor: pointer;
        color: #fff !important;
        transform: translate(-50%, -50%);
    }

    .slider_image_carousel.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-next, .owl-carousel button.owl-dot.owl-nav {
        position: absolute;
        right: 0px;
        top: 50%;
        background-color: #6e6e6e !important;
        display: none;
        width: 50px;
        height: 49px;
        padding: 0px 0px !important;
        font-size: 2em;
        border-radius: 50%;
        margin: 0;
        cursor: pointer;
        color: #fff !important;
        transform: translate(-50%, -50%);
    }    
    .owl-dots{
        position: relative;
        top: -50px;
        left: 50%;
        transform: translateX(-50%);
        display: inline-flex;
        background: rgba(0, 0, 0, 0.1);
        border-radius: 50px;
    }
    .slider_image#slider_image2{
        margin-top: -30px;
        margin-bottom: -15px;
    }
    .service_page_text{
        color: #fff;
        font-weight: 600;
        padding-top: 15vh;
        font-size: 20px;
        text-align: center;
        margin-bottom: 10px;
        margin-top: 0;
    }
    .title_search_package{
        display: block;
    }
    .title_search_package h1{
        text-align: center;
    }
    .title_package h1 {
        font-size: 20px;
    }
    .input-package {
        width: 100%;
    }
    .detail_create_app p {
        font-size: 12px;
    }
    .detail_create_app hr {
        margin-top: 2px;
        margin-bottom: 2px;
    }
    .detail_create_app h3 {
        font-size: 12px;
    }
    .service_page_text{
        color: #fff;
        font-weight: 600;
        padding-top: 15vh;
        font-size: 20px;
        text-align: center;
        margin-bottom: 10px;
        margin-top: 0;
    }

    .sub_service_page_text{
        color: #fff;
        font-weight: 400;
        font-size: 13px;
        text-align: center;
        line-height: 2px;
        text-decoration-line: underline;
    }
    .image_success{
        margin-top: 41px;
        width: 222px;
        height: 222px;
    }

    #leftside img{
        width: 136px;
        height: 136px;
    }
    .wrapper_login form {
        padding: 0;
    }

    .wrapper_login form h1 {
        color: transparent;
        font-weight: 600;
        font-size: 30px;
        text-align: center;
        margin: 0;
    }
    .wrapper_login form label {
        font-size: 15px;
        color: transparent;
        font-weight: bold;
        font-weight: 600;
        font-size: 18px;
        padding: 0;
        margin: 0;
    }

    .wrapper_login form button {
        margin-top: 45px;
        width: 184px;
        height: 48px;
        background: #2B2046;
        border-radius: 10px;
        color: #fff;
    }
}
/* 
    Device = Desktops
    Screen = 1281px to higher resolution desktops
    */

    @media (min-width: 1281px) {

    }

/* 
    Device = Laptops, Desktops
    Screen = B/w 1025px to 1280px
    */

    @media (min-width: 1025px) and (max-width: 1280px) {

    }

/* 
    Device = Tablets, Ipads (portrait)
    Screen = B/w 768px to 1024px
    */

    @media (min-width: 768px) and (max-width: 1024px) {

    }


/* 
    Device = Low Resolution Tablets, Mobiles (Landscape)
    Screen = B/w 481px to 767px
    */

    @media (min-width: 481px) and (max-width: 767px) {

    }

/* 
    Device = Most of the Smartphones Mobiles (Portrait)
    Screen = B/w 320px to 479px
    */

    @media (min-width: 320px) and (max-width: 480px) {
        .navbar {
            padding: 12px 24px;
            position: absolute;
            width: 100%;
            z-index: 5;
        }
        .navbar .nav-item{
            display: flex;
            justify-content: center;
            text-align: center;
            margin: 4px 0;
        }
        .navbar .nav-item .link-nav{
            width: 45%;
            border: 1px solid #fff;
            border-radius: 10px;
            padding: 10px 20px;
            color: #fff;
        }
        .navbar_list li .link-nav:hover{
            border-bottom: 1px solid #fff;
        }
        .dropdown a{
            width: 50%;
        }

        .about .swiper-button-next{
            display: none;
        }
        .about .swiper-button-prev{
            display: none;
        }
        .about .service_bussiness img {
            width: 70px;
            height: 90px;
        }
        .swiper-button-next::after, .swiper-button-prev::after{
            color: #fff;
            font-size: 16px !important;
        }
        .about h2{
            color: #000;
            font-weight: 600;
            font-size: 13px;
        }
        .about .service_bussiness {
            border: 3px solid #202046;
            height: 100px;
        }




        .choose .swiper-button-next{
            display: none;
        }
        .choose .swiper-button-prev{
            display: none;
        }
        .choose .service_bussiness img {
            width: 70px;
            height: 90px;
        }
        .swiper-button-next::after, .swiper-button-prev::after{
            color: #fff;
            font-size: 16px !important;
        }
        .choose h2{
            color: #fff;
            font-weight: 600;
            font-size: 13px;
        }
        .choose .service_bussiness {
            border: 3px solid #202046;
            height: 100px;
        }

        .swiper-button-prev{
            background-color: #555;
            padding: 15px;
            border-radius: 50%;
            --swiper-navigation-size: 10px;
        }
        .swiper-button-next{
            background-color: #555;
            padding: 15px;
            border-radius: 50%;
            --swiper-navigation-size: 10px;
        }


        /*.features .swiper-button-next{
            display: none;
        }
        .features .swiper-button-prev{
            display: none;
            }*/

            .clients{
                padding: 0 10px;
            }
            .clients h1 {
                font-weight: 600;
                font-size: 20px;
            }
            .clients .qoute-icon i {
                font-size: 1em;
                line-height: 2.0em;
                color: #2B2046;
            }
            .clients .clients-slider {
                padding: 10px;
            }
            .clients .client-logo img{
                height: 80px;
                overflow: hidden;
            }

            /*.module .swiper-button-next{
                display: none;
            }
            .module .swiper-button-prev{
                display: none;
                }*/
                .module .item_module_card {
                    height: 380px;
                    padding: 10px;
                }
                .module .item_module_card_title {
                    font-size: 20px;
                }
                .module .item_module_card .btn-module{
                    width: 65px;
                    height: 22px;
                    font-size: 12px;
                }
                .module .item_module_card_subtitle p {
                    font-size: 15px;
                    line-height: 25px;
                }

                .title_search_package{
                    display: block;
                }
                .title_search_package h1{
                    text-align: center;
                }
                .title_package h1 {
                    font-size: 20px;
                }
                .input-package {
                    width: 100%;
                }
                .detail_create_app p {
                    font-size: 12px;
                }
                .detail_create_app hr {
                    margin-top: 2px;
                    margin-bottom: 2px;
                }
                .detail_create_app h3 {
                    font-size: 12px;
                }
                .service_page_text{
                    color: #fff;
                    font-weight: 600;
                    padding-top: 15vh;
                    font-size: 20px;
                    text-align: center;
                    margin-bottom: 10px;
                    margin-top: 0;
                }

                .sub_service_page_text{
                    color: #fff;
                    font-weight: 400;
                    font-size: 13px;
                    text-align: center;
                    line-height: 2px;
                    text-decoration-line: underline;
                }
                .image_success{
                    margin-top: 41px;
                    width: 222px;
                    height: 222px;
                }

                #leftside img{
                    width: 136px;
                    height: 136px;
                }


                #login_page{
                    background-color: transparent;
                }

                #login_page #leftside {
                    background: transparent;
                    display: inline-block;
                    height: 100px;
                }

                #login_page #leftside img{
                    position: static;
                }

                .wrapper_login form {
                    padding: 0;
                }

                .wrapper_login form h1 {
                    color: transparent;
                    font-weight: 600;
                    font-size: 30px;
                    text-align: center;
                    margin: 0;
                }
                .wrapper_login form label {
                    font-size: 15px;
                    color: transparent;
                    font-weight: bold;
                    font-weight: 600;
                    font-size: 18px;
                    padding: 0;
                    margin: 0;
                }

                .wrapper_login form button {
                    margin-top: 45px;
                    width: 184px;
                    height: 48px;
                    background: #2B2046;
                    border-radius: 10px;
                    color: #fff;
                }

                .detail-billing{
                    margin-top: 10px;
                    padding:13px 5px 13px 13px;
                }
            }